div#newest_articles li:first-child a.subtitle 
{
 color: #445566;
 font-weight: normal;
 float: left;
 width: 194px;
}
div#newest_articles li:first-child a.arrow
{
    margin-top:0px;
}
div#newest_articles a
{
    color:#842266;
    display:block;
    overflow:hidden;
}
div#newest_articles a.title
{
    float:left;
    width:325px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
div#newest_articles a.arrow
{
    float:right;
    margin-left:10px;
}
div#newest_articles a.image
{
    float:left;
}
div#newest_articles div.first_image
{
    width:116px;
    height:79px;
    background:#efefef;
    float:left;
    margin:0 10px 7px 0;
    overflow:hidden;
}
div#newest_articles div.first_image img
{
    display:none;
}